@charset "utf-8";

@import "print.css";

/* for Android Chrome */
#page {
	max-height: 100%;
}

/* rd.css */
.rd_nav_global,
#contents,
.contents_foot {
	line-height: 1.7;
}
body {
	min-width: 960px;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
#contents {
	color: #333;
}
#contents_title {
	background-image: none;
}
h2 sup {
	font-size: 40%;
}
.rd_detail sub,
.rd_detail span.sub {
	display: inline-block;
	font-size: 75%;
	/*vertical-align: bottom;*/
	vertical-align: baseline;
}
.rd_detail h2 sub,
.rd_detail h2 span.sub {
	position: relative;
	/*top: -0.15em;*/
	left: 0;
}
.rd_nowrap {
	white-space: nowrap;
}
.blocklink {
	cursor: pointer;
}
a[name]:hover {
	cursor: default;
	color: #333;
	text-decoration: none;
}


/* rd_nav */
.rd_nav_global {
	position: fixed;
	*position: absolute;
	top: 130px;
	left: 0px;
	z-index: 9;
	padding: 0 40px 170px 45px;
}
.rd_nav_top {
	position: absolute;
	left: 0px;
	top: 70px;
}
.rd_nav_top li {
	margin-bottom: 1px;
}
.rd_nav_top_rd a {
	display: block;
	width: 44px;
	height: 44px;
}
.rd_nav_detail {
	display: none;
	position: relative;
	top: 70px;
	left: 0;
	margin-bottom: -90px;
	border-top: 1px solid #dcdcdc;
}
.rd_nav_detail li {
	display: table;
	*display: block;
	border: 1px solid #dcdcdc;
	border-top: 0;
}
.rd_nav_detail li a {
	display: table-cell;
	width: 12em;
	height: 43px;
	padding: 0 20px;
	*display: block;
	*padding-top: 12px;
	*height: 34px;
	background-color: rgba(255,255,255,0.8);
	background-color: #fff\9; /* for IE8↓ */
	*background-color: #fff; /* for IE7↓ */
	font-size: 108%;
	vertical-align: middle;
}
.rd_nav_detail li.navon a,
.rd_nav_detail li a:hover {
	background-color: #dd3535;
	color: #fff;
	text-decoration: none;
}
.rd_nav_top_print {
}
.rd_nav_detail li.rd_nav_topback {
	margin-top: 10px;
	border-top: 1px solid #dcdcdc;
}
.rd_nav_detail li.rd_nav_topback a {
	height: 33px;
}
.rd_nav_detail li.rd_nav_topback span {
	font-size: 93%
}
.rd_nav_detail .pdf {
	padding-right: 21px;
	background: url("../img/icon_pdf.png") no-repeat 100% 50%;
}

/* contents_foot */
.contents_foot {
	min-width: 960px;
	margin-bottom: -50px;
	background-color: #f0f0f0;
}

/* rd_recommend */
.rd_recommend {
	width: 1060px;
	margin: 0 auto;
	padding: 60px 0 80px;
	text-align: center;
}
.rd_recommend h2 {
	font-size: 182%;
	text-align: center;
}
.rd_recommend div { line-height: 1;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 200px;
	text-align: center;
	vertical-align: top;
}
.rd_recommend div span { line-height: 1.5;
	display: block;
	margin-top: 15px;
}
.rd_recommend_s div {
	width: 185px;
}
.rd_recommend + .rd_recommend {
	border-top: 1px solid #fff;
}
.rd_recommend div span.rd_recommend_txt {
}
.rd_recommend_slide li a {
	display: block;
	width: 150px;
	margin: 0 auto;
}
.rd_recommend_slide .rd_recommend_txt {
	text-align: left;
}

/* rd_recommend_slide */
.rd_recommend div.rd_recommend_slide,
.rd_recommend div.rd_recommend_slide div {
	display: block;
	width: auto;
}
.rd_recommend_slide {
	position: relative;
	padding: 0 20px;
}
.slide_rec {
}
.rd_recommend_slide .bx-pager {
	display: none !important;
	border: 1px solid #f11;
}
.rd_recommend_slide .bx-prev,
.rd_recommend_slide .bx-next {
	display: block;
	width: 16px;
	height: 28px;
	margin-top: -14px;
	text-indent: -9999px;
}
.rd_recommend_slide .bx-prev {
	position: absolute;
	top: 50%;
	left: 0px;
	background: url("../img/slide_prev.png") repeat 0 0;
}
.rd_recommend_slide .bx-next {
	position: absolute;
	top: 50%;
	right: 0px;
	background: url("../img/slide_next.png") repeat 0 0;
}

/* rd_foot_topics */
.rd_foot_topics {
	width: 900px;
	margin: 0 auto;
	padding: 0 0 60px 0;
}
.rd_foot_topics nav {
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}
.rd_foot_topics nav li {
	float: left;
}
.rd_foot_topics nav li a,
.rd_foot_topics nav li span {
	display: block;
	padding: 7px 20px;
}
.rd_foot_topics nav li.tabon a,
.rd_foot_topics nav li.tabon span {
	background-color: #da0808;
	color: #fff;
}
.rd_foot_topics dl {
	display: table;
	margin: 18px 15px 0;
}
.rd_foot_topics dt,
.rd_foot_topics dd {
	display: table-cell;
}
.rd_foot_topics dt {
	width: 10em;
}
.rd_foot_topics dd {
	font-size: 108%;
}
.rd_foot_topics dt span {
	padding-left: 10px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_01.png") no-repeat 0 50%;
}
.rd_foot_topics div {
	position: relative;
}
.rd_foot_btn {
	position: absolute;
	right: 0px;
	top: -43px;
}
.rd_foot_topics .rd_research {
	display: none;
}
.rd_foot_topics .td_topics {
	/* display: none; */
}

/* rd_detail_head */
.rd_detail_head {
	background-color: #f0f0f0;
	border: 1px solid #e7e7e7;
	border-left: 0;
	border-right: 0;
	color: #333;
}
.rd_detail_head section {
	display: table;
	width: 900px;
	margin: 0 auto;
}
.rd_detail_head section div {
	display: table-cell;
	height: 180px;
	vertical-align: middle;
	*height: 150px;
	*padding-top: 30px;
}
.rd_detail_head h2 {
	/* margin-left: 40px; */
	font-size: 415%;
	font-weight: bold;
	color: #da0808;
}
.rd_detail_head h2 img {display: block; vertical-align: top;}
.rd_detail_head h2 i , h2 i { display: none;}

.rd_detail_head p {
	margin-left: 40px;
	font-size: 116%;
	/* line-height: 1.8; */
}

/* rd_detail */
.rd_detail {
	width: 900px !important;
	padding-bottom: 20px;
}
.rd_detail p {
	/* line-height: 2; */
}
.rd_detail .rd_hdg1 {
	margin-bottom: 28px;
	font-size: 277%;
	font-weight: bold;
	color: #000;
}
.rd_detail .rd_hdg1.s-size {
	margin-bottom: 28px;
	font-size: 250%;
	font-weight: bold;
	color: #000;
}
.rd_detail .rd_hdg2 {
	margin-bottom: 28px;
	padding: 0 0 0 18px;
	border-left: 4px solid #da0808;
	font-size: 215%;
	color: #000;
}
.rd_detail .rd_hdg3 {
	margin-bottom: 15px;
	font-size: 167%;
	color: #da0808;
}
.rd_detail .rd_hdg4 {
	margin-bottom: 12px;
	font-size: 138.5%%;
	font-weight: bold;
}
.rd_detail section {
	padding: 60px 0;
	border-top: 1px solid #e7e7e7;
}
.rd_detail section:first-child {
	border-top: 0;
}
.rd_detail_box h3 {
	margin-top: 40px;
}
.rd_box_text h3:first-child {
	margin-top: 0px;
}
.rd_detail_box .rd_list li {
	margin-left: 2em;
	margin-bottom: 1em;
	list-style-type: disc;
}
.rd_box_text {
	float: left;
	width: 440px;
}
.rd_box_img {
	float: right;
	width: 440px;
	text-align: center;
}
.rd_box_column {
}
.rd_box_column_lt {
	float: left;
	width: 440px;
}
.rd_box_column_rt {
	float: right;
	width: 440px;
}
.rd_box_text p {
	margin-bottom: 1em;
}
.rd_box_ct {
	text-align: center;
}
.rd_box_section {
	clear: both;
}
.rd_detail p.rd_caption {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 93%;
	/* line-height: 1.5; */
}
.rd_detail dl.rd_caption,
.rd_detail dl.rd_caption dd {
	overflow: hidden;
	_zoom: 1;
}
.rd_detail dl.rd_caption {
	margin-top: 1em;
}
.rd_detail dl.rd_caption dt,
.rd_detail dl.rd_caption dd {
	font-size: 93%;
}
.rd_detail dl.rd_caption dt {
	float: left;
	padding-right: 0.5em;
}
.rd_infolist {
	clear: both;
	padding-top: 30px;
}
.rd_infolist + .rd_infolist {
	padding-top: 10px;
}
.rd_infolist dl {
	display: table;
	width: 100%;
	padding: 10px 0;
	background-color: #f8f7f4;
	border: 1px solid #e7e7e7;
}
.rd_infolist dt {
	display: table-cell;
	width: 15%;
	border-right: 1px dotted #7c9dad;
	font-size: 108%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	*float: left;
}
.rd_infolist dd {
	display: table-cell;
	width: 85%;
	padding-right: 2em;
	vertical-align: middle;
	*float: right;
	*width: 84%;
	*padding-right: 0;
}
.rd_infolist li {
	position: relative;
	float: left;
	margin-left: 1.5em;
	font-size: 108%;
}
.rd_infolist li:before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 10px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_01.png") no-repeat 0 0;

}
.rd_aside_more h3 + .rd_infolist {
	padding-top: 0;
	padding-bottom: 20px;
}
section.rd_detail_box_infolist {
	margin-top: -20px;
	padding: 20px 0 0;
}
section.rd_detail_box_infolist + .rd_nav_pagenav {
	border: 0;
}


.rd_infomore {
	clear: both;
	padding-top: 20px;
}
.rd_infomore dl {
	display: table;
	width: 100%;
	padding: 10px 0;
	background-color: #f5f5f5;
	border: 1px solid #e7e7e7;
}
.rd_infomore dt {
	display: table-cell;
	width: 120px;
	text-align: center;
	vertical-align: middle;
	*float: left;
}
.rd_infomore dd {
	display: table-cell;
	vertical-align: middle;
	*overflow: hidden;
}
.rd_infomore dd span {
	padding-left: 10px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_01.png") no-repeat 0 50%;
	font-size: 123.1%;
}
.rd_infomore dd p {
	font-size: 108%;
}
a.rd_blank {
	padding-right: 14px;
	background: url("../img/icon_blank_01.png") no-repeat 100% 50%;
}
.rd_box_dl {
	overflow: hidden;
	_zoom: 1;
}
.rd_box_dl dt {
	float: left;
}
.rd_box_dl dd {
	overflow: hidden;
	_zoom: 1;
}
.rd_detail small {
	font-size: 77%;
	vertical-align: super;
}
.rd_detail .rd_list_indent {
	margin-top: 0;
	margin-left: 1em;
	text-indent: -1em;
}
.rd_detail .rd_list_indent li {
	margin-top: 1em;
}
.rd_page_column {
	margin-top: 40px;
	padding: 20px 30px;
	border: 1px solid #e7e7e7;
}
.rd_page_column .rd_box_text {
	width: 550px;
}
.rd_page_column  .rd_box_img {
	width: 280px;
	text-align: right;
}

/* rd_contact */
.rd_contact {
	clear: both;
	margin-top: 60px;
	padding: 15px 40px;
	border-radius: 5px;
	border: 2px solid #e7e7e7;
}
.rd_contact h3 {
	margin-top: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #e7e7e7;
	font-size: 153.9%;
	font-weight: bold;
}
.rd_contact_tel {
	padding: 20px 0;
}
.rd_contact_tel dt {
	display: table-cell;
	font-size: 138.5%;
	font-weight: bold;
	vertical-align: bottom;
	/* line-height: 1; */
	*float: left;
}
.rd_contact_tel dd {
	display: table-cell;
	padding-left: 30px;
	font-size: 182%;
	font-weight: bold;
	vertical-align: bottom;
	/* line-height: 1; */
	*float: left;
	*font-size: 138.5%;
}
.rd_contact_tel dd span {
	font-size: 75%;
	*font-size: 100%;
}
.rd_contact_address {
	float: left;
	font-size: 108%;
}
.rd_contact_website {
	float: left;
	padding-left: 30px;
}
.rd_contact_website a {
	padding-left: 10px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_01.png") no-repeat 0 50%;
	font-size: 108%;
}


/* rd_local_nav */
.rd_local_nav {
	width: 900px;
	margin: 0 auto;
	padding: 30px 0;
}
.rd_local_nav ul {
	text-align: center;
}
.rd_local_nav ul li {
	margin-left: 20px;
	display: inline-block;
	*float: left;
	border: 2px solid #e7e7e7;
}
.rd_local_nav ul li:first-child {
	margin-left: 0px;
}
.rd_local_nav ul a {
	position: relative;
	display: block;
	padding: 10px 10px 20px;
	font-size: 138.5%;
	text-align: center;
}
.rd_local_nav ul a:after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: 8px;
	width: 11px;
	height: 7px;
	margin-left: -6px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_02.png") no-repeat 50% 100%;
}


/* rd_aside_morecol */

section.rd_aside_morecol {	padding: 60px 0;
	background-color: #fff;}
.rd_aside_morecol div.aside_col_box { display: block;
    padding: 20px 20px;
    border: 1px solid #e7e7e7;
    background-color: #f8f7f4;}
section.rd_aside_morecol h3 {font-size: 123.1%; padding: 0 0; margin-top: 0;
    font-weight: bold;}
.rd_aside_morecol div.aside_col_box span {display: flex; align-items: center; justify-content: flex-start; border-bottom: 1px solid #e7e7e7; padding-bottom: 20px; margin-bottom: 20px;}
.rd_aside_morecol div.aside_col_box span:last-child {padding-bottom: 0; margin-bottom: 0; border-bottom: 0;}
.rd_aside_morecol_img { width: 80px; margin-right: 20px;}
.rd_aside_morecol_txt h4{    padding-left: 10px;
    background: url(/company/jp/rd/shared_file/img/icon_arrow_01.png) no-repeat 0 50%;
    font-size: 123.1%;
    font-weight: bold;}

/* rd_aside_more */
section.rd_aside_more {
	padding: 60px 0;
	background-color: #fff;
}
div.rd_aside_more {
	padding: 40px 0 0;
}
.rd_aside_more .rd_aside_more_box {
	width: 900px;
	margin: 0 auto;
	/* line-height: 1.7; */
}
.rd_aside_more .rd_aside_more_detail {
	display: table;
	width: 100%;
	padding: 20px 0px;
	border: 1px solid #e7e7e7;
	background-color: #f8f7f4;
}
.rd_aside_more .rd_aside_more_detail + .rd_aside_more_detail {
	margin-top: 10px;
}
.rd_aside_more .rd_aside_more_img {
	display: table-cell;
	width: 120px;
	text-align: center;
	vertical-align: middle;
	*float: left;
}
.rd_aside_more .rd_aside_more_txt {
	display: table-cell;
	vertical-align: middle;
	*padding-left: 120px;
	padding-right: 15px;
}
.rd_aside_more h3 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 108%;
	font-weight: bold;
}
.rd_aside_more .rd_aside_more_txt h4 {
	padding-left: 10px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_01.png") no-repeat 0 50%;
	font-size: 123.1%;
	font-weight: bold;
}

.rd_aside_more_txt h4.inline {display: inline-block; width: 15em;}
a.imghover,
.rd_aside_more .rd_aside_more_img a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background-color: #000;
}
a.imghover:hover img,
.rd_aside_more .rd_aside_more_img a:hover img {
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* rd_nav_pagenav */
.rd_nav_pagenav {
	padding: 60px 0;
	border-top: 1px solid #e7e7e7;
	text-align: center;
}
.rd_nav_pagenav li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 0 5px;
	font-size: 123.1%;
}
.rd_nav_pagenav li span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 5px 8px;
	border: 1px solid #da0808;
	color: #da0808;
}
.rd_nav_pagenav li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 7px 10px;
}
.rd_nav_pagenav_btn + nav {
	padding-top: 40px;
}

.rd_nav_pagenav_btn a {
	position: relative;
	display: block;
	width: 640px;
	margin: 0 auto;
	border-radius: 3em;
	background-color: #da0808;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #da0808), color-stop(100%, #c50000));
	background: -webkit-linear-gradient(top, #da0808, #c50000);
	background: -ms-linear-gradient(top, #da0808 0%, #c50000 100%);
	background: linear-gradient(to bottom, #da0808 0%, #c50000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da0808', endColorstr='#c50000',GradientType=0 );
	color: #fff;
	text-decoration: none;
}
.rd_nav_pagenav_btn a:hover {
	background-color: #ef0e0e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ef0e0e), color-stop(100%, #df2a2a));
	background: -webkit-linear-gradient(top, #ef0e0e, #df2a2a);
	background: -ms-linear-gradient(top, #ef0e0e 0%, #df2a2a 100%);
	background: linear-gradient(to bottom, #ef0e0e 0%, #df2a2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef0e0e', endColorstr='#df2a2a',GradientType=0 );
}
.rd_nav_pagenav_btn a span {
	display: table;
	height: 5em;
	margin: 0 auto;
	*display: block;
	*height: auto;
	*padding: 20px 0;
}
.rd_nav_pagenav_btn small {
	display: table-cell;
	padding-right: 1em;
	text-align: right;
	font-size: 100%;
	vertical-align: middle;
	white-space: nowrap;
}
.rd_nav_pagenav_btn strong {
	display: table-cell;
	font-size: 153.9%;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.rd_nav_pagenav_btn a:after {
	content: "";
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	width: 5px;
	height: 10px;
	margin-top: -5px;
	background: url("/company/jp/rd/shared_file/img/icon_arrow_03.png") no-repeat 0 0;
}

.sp { display: none;}
